BODY{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color: #000000;
}

/* h1 { display: block; text-indent: -900%; position: absolute; outline: none; } --- HIDE HEADINGS */

#lightboxCaption, #keyboardMsg { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5; color: #444444; }
dl#system-message { background-color:#9b0000; color:white; font-size:12px; font-weight:bold; margin:10px; padding:2px; }
dl#system-message dt.error { font-size:15px; text-transform:uppercase; }
dl#system-message ul{ margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; margin-bottom: 0.6em;}

h1 { font-size: 22px; font-weight: bold; line-height: 25px; color: #e2001b; text-transform: uppercase; margin-bottom: 0; }
h2 { font-size: 18px; font-weight: normal; line-height: 22px; color: #000000; text-transform: uppercase; }
h3 { font-size: 16px; font-weight: normal; line-height: 20px; color: #e2001b; }
h4 { font-size: 15px; font-weight: normal; line-height: 19px; color: #000000; }
h5 { font-size: 14px; font-weight: normal; line-height: 18px; color: #e2001b; }
h6 { font-size: 13px; font-weight: normal; line-height: 17px; color: #000000; }

.contentheading { color:#d69d9f; font-weight:bold; }
.contentpagetitle { color:#d69d9f;  font-weight:bold; }

a:link, a:active, a:visited { color: #e2001b; text-decoration: none;  }
a:hover { color: #333333;  text-decoration: underline; }

a.readon { line-height: 45px; }
.highlight { background-color: #fffebb; }

table.contentpaneopen table { margin-bottom:1.4em; }

.smallGrey { font-family: Arial, Helvetica, sans-serif; color: #707070; font-size: 10px; }
.greenBold { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #d69d9f; }
.blackBold { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000; }
.redBold { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #CC0000; }

p { margin-bottom: 1em; }

ul, ol { margin-left: 15px; padding-top: 5px; padding-bottom: 15px; }
ul li { list-style-type: square; padding-bottom: 3px; line-height: 1.3em; }
ol li { list-style-type: decimal; padding-bottom: 3px; line-height: 1.3em; }
blockquote { padding: 15px; margin-left: 15px; }
strong, b { font-weight: bold; } 
em, i { font-style: italic; }
td.buttonheading IMG {border: 0px;}

td { vertical-align: top; }

/* Quotes */
.quote { font-size: 13px; color: #FFFFFF; line-height: 20px; font-weight: bold; }
.quote i, .quote em { font-weight: normal; font-style: italic; }

/* Contact Us Page */
.contact-email div {padding: 5px 0; }
.contact-email div label { width: 90px; margin-right: 10px; display: block; float: left; }
.contact-email div button {margin-left: 100px; }

/* Latest News */
.latestnews a { font-size: 12px; }
.latestnews a:hover { text-decoration: none; }
.latestnews a span { color: #333333; }
.latestnews li { padding-bottom: 6px; line-height: 1em; }


/* Footer */
.footerleft p { margin-bottom: 0.4em; line-height: 10px;}

/* Joomla core stuff */

table.poll_mini td { text-align: left; font-size: 11px;}
table.poll_mini td div { text-align: right;}

table.poll_mini .button { font-size: 10px; }

table.pollstableborder td { padding: 2px;}
table.pollstableborder tr.sectiontableentry0 td,
table.pollstableborder tr.sectiontableentry1 td { }

.polls_color_1 { background-color: #d69d9f; border: 0px; height: 4px; }
.polls_color_2 { background-color: #FEB80F; border: 0px; height: 4px; }
.polls_color_3 { background-color: #d69d9f; border: 0px; height: 4px; }
.polls_color_4 { background-color: #FEB80F; border: 0px; height: 4px; }
.polls_color_5 { background-color: #d69d9f; border: 0px; height: 4px; }

.article-info { margin-bottom: 0.6em; }
.create { font-size: 11px; color: #959595; }

.article_separator { display: none }

.back_button { background-color:#FFF; border:1px solid #EEE; color:#000; font-size:11px; padding:3px 10px; text-align:center; text-transform:uppercase; width: 65px; }
.back_button a:link, .back_button a:active, .back_button a:visited, .back_button a:hover { color: #d69d9f; }

div.padding table.pagenav { display: none;}

.pagenav { line-height:60px; color: #d69d9f; font-size: 11px; padding: 0px 2px; text-align:center; text-transform:uppercase; }
a.pagenav:link, a.pagenav:active, a.pagenav:visited, a.pagenav:hover { color: #d69d9f; text-decoration: none; }

table.blog { width: 100%; }

table.contentpaneopen { width: 100%; padding: 0; border-collapse: collapse; border-spacing: 0px; }
table.contentpaneopen td.componentheading { padding-left: 0; }

table.contentpane { width: 100%; padding: 0px; border-collapse: collapse; border-spacing: 0px; margin: 0; }
table.contentpane td { margin: 0; padding: 0; }
table.contentpane td.componentheading { padding-left: 0; } 

table.contentpaneopen fieldset { border: 0px; border-bottom: 1px solid #eee; }

td.sectiontableentry0 { background-color: #f5f5f7;}

.button { font-size: 10px; }

.inputbox { padding: 1px; border: 1px solid #707070; background-color: #EEEEEE; }

a.contentpagetitle { text-decoration: none; }

table.moduletable  { width: 100%; margin-bottom: 0; padding: 0; border-spacing: 0; border-collapse: collapse; }
div.moduletable { padding: 0; margin: 0; }
table.moduletable td { padding: 0; margin: 0; font-weight: normal; }

.sectiontableheader { font-weight: bold; background: #333; color: #FFF; padding: 4px; }
.sectiontableentry1 { background-color: #f5f5f7; }
.sectiontableentry2 { background-color: transparent; }
tr.sectiontableentry1 td a, tr.sectiontableentry2 td a, tr.sectiontableentry2 td a:link, tr.sectiontableentry2 td a:visited, tr.sectiontableentry2 td a:active { color:#d69d9f; font-size:12px; padding-left:16px; }
tr.sectiontableentry1 td a:hover, tr.sectiontableentry2 td a:hover { background: none; color:#d69d9f; font-size:12px; padding-left:16px; }
tr.sectiontableentry1 td, tr.sectiontableentry2 td{ padding: 2px; }

.small { color: #707070; font-size: 10px; }
.createdate, .modifydate { height: 15px; padding-bottom: 8px; color: #5d626b; font-size: 11px; font-weight: normal; }

table.contenttoc { float: right; border: 1px solid #eee; padding: 3px; margin: 0px 5px 5px 5px; }
table.contenttoc td { padding: 2px; }
table.contenttoc th { color: #707070; text-align: left; padding-top: 2px; padding-left: 4px; height: 21px; font-weight: bold; font-size: 10px; text-transform: uppercase; }

form { /* removes space below form elements */ margin: 0; padding: 0; }

span.article_seperator { display: block; height: 0.08em; }

.mostreadviews {float:right; margin-top: -16px;}
.mostreadtitles{float:left;}

table.mostread td { padding: 1px;}
table.mostread a.mostread { padding-left: 20px; background:url(../images/arrow.gif) no-repeat 0 3px;}

/* Homepage */
div#header_hotslider div#slide-holder div#slide-controls { z-index: -1;}